@charset "utf-8";
/* CSS Document */
 
body {
background-color:#3A180C;
margin:0;
padding:0;
}
#container {
margin:0 auto;
width:800px;
}
#header {
background-color:#FFFFFF;
height:77px;
}
#logo {
float:left;
margin:5px 0 0 33px;
}
#top_nav {
float:left;
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
margin:50px 0 0 24px;
}
#top_nav a {
color:#999999;
font-size:12px;
text-decoration:none;
}
#esp_button {
float:right;
margin:20px 30px 0 0;
}
#header_border {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/header_border.png) repeat-x scroll 0 0;
height:9px;
margin:0;
padding:0;
}
#article {
background-color:#E7E7E8;
min-height:200px;
}
#article p {
margin:0 0 10px;
}
#footer {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/footer_bg.png) repeat-x scroll 0 0;
font-family:Verdana,Geneva,sans-serif;
height:46px;
}
#footer a {
color:#FFFFFF;
text-decoration:none;
}
#footer_left {
float:left;
font-size:11px;
margin:16px 0 0 20px;
}
#footer_middle {
float:left;
font-size:11px;
margin:16px 20px 0 50px;
}
#footer_right {
float:right;
font-size:11px;
margin:16px 20px 0 0;
}
#petition_about {
float:left;
font-family:Verdana,Geneva,sans-serif;
font-size:12px;
line-height:18px;
padding:15px 0 0;
width:800px;
}
#petition_about_text {
color:#3A180C;
float:left;
padding:5px 0px 5px 20px;
text-align:left;
width:310px;
}
#petition_image {
  /* float:right; */
float: left;
margin-left:25px;
width:360px;
}
#petition_about_text_nomovie {
color:#3A180C;
float:left;
padding:5px 0px 5px 20px;
text-align:left;
width:470px;
}
#petition_image_nomovie {
  /* float:right; */
float: left;
margin-left:25px;
width:200px;
}

#petition_box {
color:#3A180C;
line-height:18px;
margin:0 auto;
padding:30px 0;
width:760px;
}
#petition_box p {
margin:0;
}
#petition_box_top_es {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/petition_box_top_es.png) no-repeat scroll 0 0;
height:37px;
}
#petition_box_top {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/petition_box_top.png) no-repeat scroll 0 0;
height:37px;
}
#petition_box_middle {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/petition_box_middle.png) repeat-y scroll 0 0;
}
#petition_box_bottom {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/petition_box_bottom.png) no-repeat scroll 0 0;
height:15px;
}
#petition_box_left {
float:left;
font-family:Verdana,Geneva,sans-serif;
font-size:12px;
padding:20px;
}
#petition_box_right {
float:right;
width:380px;
}
#petition_statement_leadin {
font-family:Verdana,Geneva,sans-serif;
padding:0 25px 20px 15px;
text-align:left;
font-style:italic;
font-size:
}
#petition_statement {
border:2px dotted #FFFFFF;
margin:0 13px;
padding:10px 20px 15px;
width:296px;
font-family:Verdana,Arial,Helvetica,Swiss,SunSans-Regular;
font-size:12px;
}
.petition_field {
background-color:white;
border:1px solid #C9C7C8;
padding:4px;
width:240px;
}
.petition_help {
color:#666666;
font-size:11px;
padding:0;
text-align:left;
}
.label_text {
text-align:right;
}
.label_text td {
padding:0 0 10px;
}
#id_prefix {
width:4em;
}
#id_zip {
width:4em;
}
#id_comment {
height:10em;
}
#original_email {
border-top:1px solid #FFE590;
font-size:11px;
margin:10px 10px 0;
padding:10px 0 0;
text-align:center;
width:310px;
}
#original_email a {
color:#A22D03;
text-decoration:none;
}
#thanks_text {
font-family:Verdana,Geneva,sans-serif;
padding:10px 25px;
float:left;
}
#sample_share_boxes {
float:left;
padding:5px 15px 10px;
text-align:left;
}
#sample_email_box {
float:left;
width:458px;
}
#sample_email_top {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/sample_email_top.png) no-repeat scroll 0 0;
height:48px;
}
#sample_email_top_es {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/sample_email_top_es.png) no-repeat scroll 0 0;
height:48px;
}
#sample_email_middle {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/sample_email_middle.png) repeat-y scroll 0 0;
color:#3A180C;
font-family:Verdana,Geneva,sans-serif;
font-size:12px;
line-height:18px;
padding:10px 35px;
}
#sample_email_middle p {
margin:13px 0;
}
#sample_email_bottom {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/sample_email_bottom.png) no-repeat scroll 0 0;
height:21px;
}
#share_box {
float:right;
width:310px;
}
#share_top {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/share_top.png) no-repeat scroll 0 0;
height:49px;
}
#share_top_es {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/share_top_es.png) no-repeat scroll 0 0;
height:49px;
}
#share_middle {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/share_middle.png) repeat-y scroll 0 0;
color:#3A180C;
font-family:Verdana,Geneva,sans-serif;
font-size:12px;
line-height:18px;
padding:10px 35px;
width:240px;
}
#share_bottom {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/share_bottom.png) no-repeat scroll 0 0;
height:22px;
}
.share_networks {
margin:15px 0 20px;
}
.share_networks a {
color:#A22D03;
font-family:Arial,Helvetica,Swiss,SunSans-Regular;
font-size:16px;
font-weight:bold;
text-decoration:none;
}
.share_table td {
vertical-align:top;
}
#who_called {
margin:10px 0;
}
#target_checkboxes {
margin:0 0 10px;
width:260px;
}
#ak-survey_question {
margin:0 0 10px;
width:335px;
}
#id_action_survey {
border:1px solid #CCCCCC;
margin:10px 0 0;
width:325px;
}
#id_target_8405 {
float:left;
margin-right:10px;
}
#call_statement_leadin {
font-family:Verdana,Geneva,sans-serif;
font-size:13px;
padding:0 25px 20px 15px;
text-align:left;
}
#known_user {
padding-bottom:10px;
}
#call_box_top {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url( https://s3.amazonaws.com/s3.presente.org/images/call_box_top.png) no-repeat scroll 0 0;
height:37px;
}
body {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#3A180C none repeat scroll 0 0;
font-family:Verdana,Arial,Helvetica,Swiss,SunSans-Regular;
font-size:12px;
line-height:18px;
margin:0;
padding:0;
}
div, p, ul, ol, li, h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
}
a, a:link, a:visited, a:active {
color:#A22D03;
font-family:Arial,Helvetica,Swiss,SunSans-Regular;
text-decoration:none;
}
a:hover {
color:#000000;
font-family:Arial,Helvetica,Swiss,SunSans-Regular;
text-decoration:underline;
}
div, p, ul, ol, li, img, form, .body_text {
color:#000000;
}
h1, h2, h3, h4, h5, h6 {
color:#A22D03;
}
p, .body_text, textarea, input, text, .error, .note, ul, ol, li {
color:#3A180C;
font-size:12px;
line-height:18px;
}
h1 {
color:#A22D03;
font-size:18px;
line-height:21px;
}
h2 {
font-size:18px;
line-height:21px;
}
h3 {
font-size:16px;
line-height:19px;
}
h4 {
font-size:14px;
line-height:17px;
}
h5 {
font-size:13px;
line-height:16px;
}
h6 {
font-size:12px;
line-height:15px;
}
ul, ol, li {
padding-left:10px;
}
.error {
color:#DB0008;
font-size:12px;
font-weight:bold;
line-height:15px;
}
.note {
color:#333333;
}
textarea, input, text {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;

margin:0;
padding:4px;
}
.utility_form {
margin:0;
padding:0;
}
.signup {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
font-size:11px;
margin-bottom:12px;
padding:2px;
width:180px;
}
.message {
width:240px;
}
.submit {
border-width:0;
margin:5px 0 0 9px;
padding:0;
}
.bios {
list-style-type:none;
}
.site_photo, .site_image {
border:1px solid #CCCCCC;
float:right;
margin:0 0 5px 10px;
padding:0;
}
#container {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
height:100%;
margin:0 auto 50px;
overflow:hidden;
width:800px;
}
#home_logo {
float:left;
height:77px;
margin:0;
padding:0;
width:800px;
}
.navigation {
color:#999999 !important;
float:left;
font-weight:bold;
margin:47px 0 0 30px;
}
#header_home {
border-color:#B2B2B2;
border-style:solid;
border-width:7px 0;
float:left;
height:232px;
margin:0;
padding:0;
width:800px;
}
#header {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background-color: white;
border-color:#B2B2B2;
border-style:solid;
border-width: 0 0 7px 0;
float:left;
height:78px;
margin:0;
padding:0;
width:800px;
}
#freetext_container2 p {
margin:10px 20px 10px 0;
text-align:left;
}
#grey_bar_home {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#999999 none repeat scroll 0 0;
float:left;
height:52px;
margin:0;
padding:0;
width:800px;
}

#about_container {
padding:40px 80px;
}

.paginationNav {
clear:both;
float:left;
font-size:18px;
margin-bottom:20px;
margin-top:20px;
}
.paginationNav a {
border:2px solid #999999;
color:#999999;
padding:3px 6px 5px;
}
.paginationNav a:hover {
background-color:#999999;
color:white;
}

#ai_left {
float:left;
margin:20px;
padding:0;
width:200px;
}
#ai_right {
float:right;
margin:50px 20px 0;
padding:0;
width:470px;
}
#ai_right select {
width:187px;
}
#ai_right input {
margin-bottom:10px;
}
#ai_right textarea {
margin-bottom:10px;
}
#ai_buttons {
margin-left:-10px;
margin-top:20px;
padding:0;
}
#stepnum_ai {
color:#6C1D01;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
margin-left:400px;
margin-top:12px;
position:absolute;
}
#stepnum_thanks {
color:#6C1D01;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
margin-left:220px;
margin-top:12px;
position:absolute;
}
#section_left {
float:left;
height:100%;
margin:20px 0 0 30px;
width:340px;
}
#section_right {
float:right;
height:100%;
margin:20px 30px 0 0;
width:340px;
}
.container_box {
border:1px solid #3A180C;
margin:10px 0 0;
padding:15px;
width:310px;
}
#footer {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#D04F1D url(https://s3.amazonaws.com/s3.presente.org/images/footer.png) no-repeat scroll left bottom;
color:#FFFFFF;
float:left;
height:46px;
margin:0;
padding:0;
width:800px;
}
.footerpadding {
background-color:#3A180C;
height:6px;
}
a.tumis:link, a.tumis:visited, a.tumis:active {
color:#FFFFFF;
text-decoration:none;
}
a.tumis:hover {
color:#FFFFFF;
text-decoration:underline;
}
textarea {
font-family:Verdana,Arial,Helvetica,Swiss,SunSans-Regular;
overflow:auto;
}
#id_send_spanish, #id_publish_name {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
border:0 none;
display:inline;
margin:0;
padding:0;
}
input[type="checkbox"] {
border:0 none;
display:inline;
margin:0;
padding:0;
}
.signersPgLink {
float:left;
margin-bottom:-10px;
margin-left:315px;
margin-top:20px;
padding:5px;
}
.signersPgLink a {
font-size:18px;
text-decoration:underline;
}

/* donate page */


#donate_pic {
    margin:2px 20px 0 0px;
    float:left;
}

#donate {
    padding:10px 50px 5px;
    background-color:#ffffff;
        float: left;
        border-bottom:7px solid #A2A2A2;
}

#header_border2 {
    background:url(https://s3.amazonaws.com/s3.presente.org/images/header_border.png) repeat-x;
    height:9px;
    margin:0;
    padding:0;
}

#donate_fields {
    padding:20px 0px;
    background-color:#ffffff;
    width:800px;
    height:540px;
}

#fields {
        background:url(https://s3.amazonaws.com/s3.presente.org/images/donate_fields.png) no-repeat;
               float:left;
        height:371px;
        width:800px;
                margin-top:20px;
}

#donate_submit {
    margin:0 0 0 420px;
}

#submit_text {
        float: left;
    margin:25px 0 20px 20px;
}

#donate_footer {
    height:40px;
    background:url(https://s3.amazonaws.com/s3.presente.org/images/footer_bg.png) repeat-x;
    font-family: 'helvetica';
    padding-bottom:20px;
}

#donate_footer_left {
    margin: 10px 0pt 0pt 50px;
    float: left; 
    font-size: 11px;
}

#donate_footer_middle {
    margin: 16px 20px 0pt 50px;
    float: left;
    font-size: 11px;
}

#donate_footer_right {
    margin: 10px 50px 0pt 0pt;
    float: right;
    font-size: 11px;
}

#donate_fields {
    font-family:Arial, 'Helvetica', sans-serif;
    font-size:14px;
}

.donate_table {
    width:100px;
}

.donate_table2 {
    width:190px;
}

#donate_form_left {
    float:left;
    width:370px;
    margin:60px 0 0 50px;
}

#donate_form_right {
    float:left;
    width:350px;
}

.donate_label {
    border:2px solid #dbdbdb;
    height:24px;
    width:200px;
    margin:2px 0 0;
        padding: 0px;
}

.donate_label2 {
    border:2px solid #dbdbdb;
    height:20px;
    width:40px;
    margin:2px 0 0;
        padding: 0px;
}



#donation_amount {
    margin:60px 0 0;
    float:left;
}

.donate_radio {
    width:100px;
    height:25px;
}

#cc_info {
    float:left;
    margin:92px 0 0 0px;
}

#submit_radio {
    float:left;
    margin:0 5px 10px 0;
}

#donate_button {
    margin:10px 0 0;
}

.donate_radio_button {
    margin-right: 3px;    
}

#verify_msg {
    position:absolute;
    z-index:1;
    visibility: hidden;
}

#ak-errors, .ak-errors {
    background-color: #FFC8C8;
    border: 1px solid red;
    color: black;
    /* float: left; */
    margin-left: 20px;
    margin-top: 5px;
    width: 276px;
}